body {
  font-family: 'Open Sans', sans-serif;
  background-color: #ff8519; 
}

.aspect-ratio-image-div {
  width: 100%;
  padding-bottom: 160%;
  background-size: contain; 
  background-position: 50% 0%; 
  background-repeat: no-repeat; 
}

.flag {
	width: 30px; 
	border: 1px solid #eee;
	opacity: 0.33;	
	margin-left: 2px;
	margin-right: 2px;
}

.flag:hover {
	width: 30px; 
	border: 1px solid #eee;
	opacity: 0.8;
}

.flag.active {
	opacity: 1;
}

.header-link, .header-link:hover {	
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #666;
    margin: 10px 5px 5px 5px;
    display: block;
}

.header-link:hover {	
    text-decoration: underline;
}

.footer-div {
  width: 100%; 
  color: #fff; 
  background-color: #ff8519; 
  margin: 0px; 
  padding: 0px;
}

.pricetag {
   display: inline-block;
   font-weight: bold;
   color: #ffffff;
   background-color: #000000;
   padding: 5px 10px;
   border-radius: 5px;
   min-width: 70px;
   text-align: center;
}

.header-link:last-child,.header-link:last-child:hover {	
    border-right: 0px solid #eee;
}

.advanced-search {
	font-size: 14px;
    font-weight: normal;
    text-decoration: none;
    color: #666;
}

.advanced-search:hover {	
    text-decoration: underline;
}

.shoppingcart-count {
	position: absolute !important;
	top: -15px !important;
	right: -20px !important;
	background-color: #ffffff !important;
	color: #FFF !important;
	font-weight: 700;
	font-family: Arial;
	font-size: 14px;
}

.deliverylocation-location-div {
	cursor: pointer;
	border: 2px solid #eee;
	padding: 10px;
	margin: 10px;
	border-radius: 5px;
}

.deliverylocation-location-div:hover {
	border: 2px solid #129700;
}

.deliverylocation-location-div-selected {
	margin-bottom: 10px;
}

.user-menu {
	min-width: 200px;
	display: none;
	position: absolute;	
	background-color: #FFF;
	color: #333;
	border-radius: 5px;
	z-index: 1000;	
	padding: 10px 10px 10px 10px;
    box-shadow: 2px 2px 15px 0px rgba(0,0,0,0.2);
    top: 0px;
    left: 0px;
    font-size: 14px;
    text-align: left;
    outline: none;
}

table.header-login {
	width: 100%;
	max-width: 400px;
}

a, a:hover, a:active, a:visited {
  color: #000000;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #000000 !important;
    border-color: #000000 !important;
}

.pagination > li > a, .pagination > li > span {
    color: #000;
}

.btn:focus,.btn:active:focus,.btn.active:focus,
.btn.focus,.btn:active.focus,.btn.active.focus {
  border: 0px;
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.btn-primary {
  background-color: #000000 !important;
  color: #ffffff !important;
  border: 0px;
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
.btn-primary.active {
  background-color: #000000;
  color: #ffffff;
  opacity: 0.8;
  outline: none;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

a.menu-active {
  //text-decoration: underline !important;	
  border-left: 2px solid #EEE !important;
}

table.header-login > tbody > tr > td {
  color: #999;
  padding: 5px;
}

table.header-login input {
  border: 1px solid #ccc;
  background-color: #eee;
  padding: 2px 5px;
  width: 100%;
}

table.header-login button {
  border: 0px solid rgb(204, 204, 204);
  padding: 3px 8px;
  background-color: #305987;
  color: rgb(255, 255, 255);
  //border-radius: 4px;
}

.header-button { 
  padding: 5px;
  background-color: #305987;
  border: 0px;
  color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  display: inline-block;
  cursor: pointer;
  border-radius: 3px;
}

.header-image {
  display: none;
  box-shadow: 0px 20px 30px -30px inset;
  overflow: hidden;	
  width: 100%; 
  background-color: rgb(241, 244, 246); 
  margin: 0px; 
  padding: 0px; 
  height: 120px; 
  //opacity: 1;
  background-repeat: repeat; 
  background-size: 100%;	  
  background-position: center top;
}

.header-image-large {
  height: 170px; 
}

a.menu-link {
  color: #888;
  text-decoration: none;  
  padding: 5px 10px 5px 10px;
  margin-right: 0px;
  display: inline-block;
  border-bottom: 2px solid transparent;
  transition: 0.5s ease;
}

a.menu-link:hover {
  //background-color: rgb(46, 100, 161);
  text-decoration: none;  
  color: #003F86;
  //border-bottom: 2px solid #003F86;
}

#mobile-menu-slider {
  position: fixed;
  height: 100%;
  background-color: #FFF;
  width: 90%;
  left: -300px; 
  top: 0px;
  overflow-y: auto;
  z-index: 2000; 
  max-width: 300px; 
  border-right: 2px solid #CCC; 
  transition: 0.5s ease;
  padding-left: 5px;
}

#new-books {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  width: 100%;
  opacity: 1;
  background-color: #305987;
  color: #FFF;
  z-index: 10;
  font-size: 0.9em;
  padding: 5px 15px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: 0px 0px 20px 4px rgba(0, 0, 0, 0.4);
  text-align: center; 
  text-decoration: none;
} 

.well {
  border-radius: 0px;
  box-shadow: none;
  -webkit-box-shadow: none;	
}

.container-main {
	 padding-top: 15px; 
	 //color: #333; 
	 background-color: rgb(255, 255, 255); 
	 position: relative;
	 padding-bottom: 40px;
}

.container-bottom-margin {
	display: none;
}

.with-border {
  border-bottom: 1px solid #ddd;
}

.btn-user-menu {
	cursor: pointer;
}

.hidden {
	display: none;
}

.select-sako-kausi {
	border: 0px;
    width: 100%;
    padding: 3px;
    margin-bottom: 5px;
    background-color: rgba(255,255,255,0.2);
    color: #FFF;
    border-radius: 4px;
}

.select-sako-kausi > option {
    background: #000000;
    color: #FFF;
}

.top-navi-bar { 
  display: none;
}

.img-responsive {
	border-radius: 4px;
}

.product-list-div {
  border-bottom: 2px solid #f4f4f4;
  padding: 15px 0px 15px 0px;
}

.product-list-description {
  margin-top: 15px;
}

.product-list-div:last-child {
  border-bottom: 0px;
}

.product-list-table {
  width: 100%;  
}

.product-list-table > tbody > tr > td {
  padding: 0px 5px;
}

.product-price {
	color: #933; 
	font-weight: bold; 
	font-size: 16px;
} 

.product-normal-price {
	font-weight: bold; 
	font-size: 18px; 
	text-decoration: line-through;
}

td.product-list-image {
  width: 80px;
  vertical-align: top;
  position: relative;
}

td.product-list-content {
  vertical-align: top;
}

td.product-list-cart {
  width: 220px;
  vertical-align: bottom;
}

.order-product {
  background-color: #000000;
  border-radius: 4px;
  padding: 5px;
  max-width: 220px;
}

.order-product-qty{
  border: 0px;
  width: 100%;
  height: 26px;
  background-color: rgba(255,255,255,0.2);
  outline: none;
  border-radius: 4px; 
  color: #ffffff;
  text-align: center;
}

.order-product-btn {
  border: 0px;
  width: 100%;
  height: 26px;
  background-color: transparent;
  //font-weight: bold;
  color: #ffffff;
  outline: none;
  font-size: 16px;
}

ul.product-list {
    padding-left: 15px;
    margin-top: 15px;
}

ul.product-list li {
    list-style-type: none;
    counter-increment: list;
    position: relative;
}

ul.product-list li:before {
    content: "-";
    position: absolute;
    left: -2.5em;
    width: 2em;
    text-align: right;;
}

.product-list-new {
  position: absolute;
  top: -13px;
  left: -13px;
  padding: 0px 4px;
  width: auto;
  min-width: 60px;
  height: 60px;
  border-radius: 60px 60px 0px 60px;
  text-align: center;
  vertical-align: middle;
  line-height: 60px;
  display: inline-block;
  font-weight: bold;
  color: #ffffff;
  background-color: #000000;
  box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.2);
}

.header-logo {
  height: 65px;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
}

.header-logo img {
  max-height: 75px;
  max-width: 100%;
  margin: 1rem;
}

.top-navi-bar-parallelogram {
    width: 50%;
    height: 10px;
    -webkit-transform: skew(-15deg);
    -moz-transform: skew(-15deg);
    -o-transform: skew(-15deg);
    background: #0041db;
    margin-left: -10px;
}

.top-navi-bar-small > .top-navi-bar-border {
    display: none;
}

.top-navi-bar-border {
    overflow: hidden;
    width: 100%;
    height: 10px;
    background-color: #ff8519;
}

@media only screen and (min-width: 992px){
	#mobile-menu-slider {
	  position: relative;
	  height: auto;
	  background-color: transparent;
	  width: 100%;
	  left: 0px; 
      padding-left: 0px;
	  overflow-y: visible;
	  z-index: inherit; 
	  max-width: inherit; 
	  border-right: none; 
	  transition: none;
	}
}


@media only screen and (min-width:768px){
	  	  
	.header-link, .header-link:hover {	
	    font-size: 14px;
	    font-weight: normal;
	    text-decoration: none;
	    color: #666;
	    margin-right: 10px;
	    border-right: 1px solid #eee;
	    padding-right: 10px;
	    display: inline-block;	    
	}

	td.product-list-image {
      width: 140px;
    }
	
	
	.header-image-large {
	  height: 350px; 
	}
	
	.header-image {
	  display: block;
	}
	
	.container-bottom-margin {
	   display: block;
	   height: 50px;
    }	
	
	.top-navi-bar { 
	    width: 100%; 
	    display: block;
	    top: 0px; 
	    left: 0px; 
	    background-color: #FFF; 
	    margin: 0px; 
	    padding: 0px; 
	    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.1);
	    z-index: 100;
	    position: fixed;
  	}
	  
		.header-logo {
		  height: 75px;
		}
		
		.header-logo img {
		  margin: 0.5rem;
		}
	  
	  .top-navi-bar-small .header-logo {
	    height: 50px;
	  }
	  
	  .top-navi-bar-small { 
	    border-top: 0px; 
	    padding: 0px 10px 0px 10px; 
	    transition: all 0.3s ease ;
	  }
}